<?php

namespace App\Repository;

/**
 * TaskListRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskListRepository extends \Doctrine\ORM\EntityRepository
{
}
